.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {

  /* display: flex;
  justify-content: center;
  align-items: center; */


  height: 200px;
  max-width: 300px;
}

.swiper-slide img{
    width: 100%;
}



body {
  background-color: var(--color1);
}

main {
  background-color: var(--color2);
  margin-top: 100px;
  padding-bottom: 60px;
}

.white {
  color: white;
}

.heading {
  font-size: 30px;
  text-align: center;
  padding-top: 40px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.section1 {
  background-color: var(--color4);
  padding-bottom: 60px;
  width: 90%;
  margin: auto;
}

.section2 {
  background-color: var(--color5);
  width: 90%;
  margin: auto;
  max-width: 700px;
  padding-bottom: 60px;
  text-align: left;
}

.section1>div {
  max-width: 90%;
}

.section1 h1 {
  font-size: 30px;
  text-align: center;
  padding-top: 40px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  color: white;
  margin-bottom: 40px;
}

.section1>div {
  width: 90%;
  margin: auto;
}


.more-videos div{
  margin-bottom: 20px;
  width: 100%;
}

.heading1{
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

@media screen and (min-width: 760px) {
  main {
    margin-top: 200px;
  }

  .section1 {
    margin-top: 50px;
  }

  /* .section1 div{
        max-width: 500px;
        margin: auto;
    } */


    .more-videos{
      display: grid;
      grid-template-columns: 32% 32% 32%;
      gap: 2%;
    }

    .more-videos div{
      max-height: 300px;
    }
}
